@media only screen and (max-width : 1279px) {
	
	header .content {margin: 190px auto 95px;}
	
}

@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape),
only screen and (max-width : 1024px) {
	
	/* ///////////////////////////////////////////// */
	/* // DISABLED HOVER /////////////////////////// */
	/* ///////////////////////////////////////////// */
	
	.credits ul.social li a:before,
	.infos address .ico:before,
	footer .col.contact .ico:before,
	.submitInner:before,
	footer nav li a:hover:before,
	a.btn:before,
	a.btn:after,
	article a:before,
	.clients_mail li a:after {display: none;}
	
	ul.social li a svg,
	.infos address .ico:before,
	.infos address svg,
	footer .col.contact .ico:before,
	footer .col.contact svg,
	footer nav li a,
	.mc-field-group > label,
	.submitInner:before {
		-webkit-transition: none;
				transition: none;
	}
	
	.clients_mail li a:hover,
	a.btn:hover {color: #fff;}
	article a:hover {color: #a31642;}
	
	a.sources:hover {color: #a31642;}
		
	ul.social li.facebook a svg {fill: #3B5998;}
	ul.social li.twitter a svg {fill: #1A8BF0;}
	ul.social li.linkedin a svg {fill: #0075B2;}
	ul.social li.googleplus a svg {fill: #DC4E41;}
	ul.social li.instagram a svg {fill: #E33567;}
	
	.infos address a:hover .ico svg {fill: #fff !important;}
		
	header .inner_main:before { padding-bottom: 712px;}
	
	footer .col.contact a:hover .ico svg {
		-webkit-transform: translate(-50%, -50%);
			-ms-transform: translate(-50%, -50%);
				transform: translate(-50%, -50%);
	}
	
	.credits ul.social li a {display: block; float: left;}
	
}

@media only screen and (max-width : 980px) {
	
	header .content a {
		position: relative;
		right: inherit;
		top: 0;
		margin: 60px 0 0;
	}
}

@media only screen and (max-width : 800px) {
	
	h1 { font-size: 2.7em;}
	h2 { font-size: 2.325em;}
	h3 { font-size: 1.2em;}
	
	header .logo svg { height: 140px;}
	
	.clients_mail li {width: 50%;}
	
	.credits .rightCol,
	.credits ul.social,
	.credits p { float: none; text-align: center;}
	
	.credits ul.social {margin-bottom: 20px;}
	.credits ul.social li a { float: none; display: inline-block;}
		
}
	
@media only screen and (max-width : 700px) {

	header .content {text-align: center !important; margin: 190px auto 40px;}
	header .content p {max-width: inherit;}
   
   article ol {
      border: none;
      padding-left: 0;
   }
	
	footer .col { float: none; width: 100%; padding: 12% 6%;}
	footer .col.contact {padding-left: 6%;}
	footer > .inner:after {display: none;}
	
}

@media only screen and (max-width : 600px) {
	
/*	.infos p {font-size: 1.313em;}*/
	.mc-field-group.false:before {width: 12px;}
	 
}

@media only screen and (max-width : 480px) {
	
   article { padding: 40px 20px 100px 20px;}
	footer > .inner { width: 100%; }
	
}

@media only screen and (max-width : 440px) {
	
	h1 { font-size: 2.4em;}
	h2 { font-size: 2.025em;}	
	
}

@media only screen and (max-width : 320px) {
	
	h1 { font-size: 2.25em;}
	h2 { font-size: 1.75em;}
	
}